/*
Theme Name: Aiello Mosaics
Version: 1.0
Description: Child theme for Aperture 1.4.1 by WooThemes
Author: Intergraf
Author URI: http://www.intergraf.it
Template: aperture
*/
 
@import url("../aperture/style.css");



a, a:link, a:visited {
	color:#3E546C;
}

a:hover, a:active, a.active {
	color:#a1394a;
	text-decoration:none!important; 
}





#about .about_image {
	border:0px solid #ffffff;
	clear:both;
	width:220px;
	height:152px;
	margin:0 0 7px 0;
}

#about p{
	margin-bottom:5px;
}


#about .about_button {
	color:#3E546C;
	float:right;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	height:20px;line-height:20px;
	padding-right:25px;
	background-image: url(images/buttons.png);
	background-position: right top;
}

#about a.about_button:hover {
color:#A1394A;
	background-position:right bottom;
}


#featured {
float:left;
height:267px;
width:700px;
}

#slider_nav {
color:#3E546C;
background-image:url(images/navbar-bg.jpg);
background-position: top;
background-repeat: no-repeat;
font-weight:bold;
height:40px;
margin-top:0px;
padding:0px 20px;
text-transform:uppercase;
}

#slider_nav .grid_6, #slider_nav .omega{
	height:20px;
line-height:20px;
padding:10px 0;
}

#slider_nav .grid_6 a{
float:right;
	height:20px;line-height:20px;
	padding-right:25px;
	background-image: url(images/buttons.png);
	background-position: right top;
	margin-right:10px;
}

#slider_nav .alpha a{
float:left;
	padding-right:0px;
	padding-left:25px;
	background-position: left top;
	margin-left:10px;
}
#slider_nav .grid_6 a:hover{
	background-position:right bottom;
	color:#A1394A;
}
#slider_nav .alpha a:hover{
	background-position:left bottom;
	color:#A1394A;
}

a.rss_subscribe {
float:right;
background-image:url(images/rss_icon.png);
background-position:right top;
background-repeat:no-repeat;
padding-right:25px;
}


a.rss_subscribe:hover{
	background-position:right bottom;
	color:#A1394A!important;
}

.category-image-block {
	background:transparent url(images/category_image_block_bg.jpg) repeat scroll 0 0;
height:190px;
margin-bottom:20px;
width:220px;
}



/*category blocks*/

#home #albums .category-image-block a{
color:#FFFFFF;
display:block;
font-size:15px;
font-weight:bold;
height:40px;
line-height:40px;
margin-bottom:20px;
padding:0px;
text-align:center;	
font-weight:normal;	
	font-size:14px;
	width:220px;
	
}


#home #albums .category-image-block .category{
background-color: #3e546c;
}

#home #albums .category-image-block a:hover{
	text-decoration: none ;
}

#home #albums .category-image-block a:hover .category{
background: #A1394A;
color:#ffffff!important;
}




/*footer blog*/
#blog .box a {
color:#3E546C!important;
}
#blog .box a:hover {
color:#A1394A!important;
}


h3#news {
background-image:url(images/ico-news.gif);
background-position:0 center;
background-repeat:no-repeat;
padding-left:25px;
}

h3#photos {
background-image:url(images/ico-works.gif);
background-position:0 center;
background-repeat:no-repeat;
padding-left:25px;
}

.widget_links h3 {
background-image:url(images/ico-links.gif);
background-position:0 center;
background-repeat:no-repeat;
padding-left:25px;
}




/*sidebar aggiunta sopra al footer*/

#contentClosing{
	padding:0;
	margin:0 10px;
width:980px;
float:left;clear:both;
}

#contentClosing .widget{
	margin:0!important;
}

#contentClosing .widget h3#flickr {
background-image:url(images/flickr-64.png);
background-position:right 0;
background-repeat:no-repeat;
padding:7px 64px 0 0px;
width:64px;height:57px;
float:left;display:inline;
color:#ffffff;
text-align:right;
margin-bottom:0;
margin-right:5px;
background-color: #293A46;
}


#contentClosing .widget .flickr_photos{
	background:none; border:none; padding:0;margin:0;
}
#contentClosing .widget .flickr_photos .flickr_badge_image{
	margin: 0 5px 0 0;
}


#contentClosing .widget .flickr_photos .flickr_badge_image a img{
width:50px;height:50px;
background-color:#293A46;
border:1px solid #293A46;
display:block;
padding:6px;
}

#contentClosing .widget .flickr_photos .flickr_badge_image a:hover img{
	background-color:#ffffff;
border:1px solid #ffffff;
}






/*footer additivo*/
#closing{clear:both;width:1000px;margin:auto; background: #202C38}
#closingWrap{padding:0;
width:980px;
background:transparent url(../aperture/styles/aiello/transparent-70.png) repeat scroll 0 0;
margin:10px;
padding:10px 20px;
width:940px;
float:left;
}


.credits{
	color:#708090;
	padding:0;margin:0;
	text-align:left;
}

.credits p{
	margin:0;padding:0;
	height:64px; line-height:21px;
}

.credits a {
	text-decoration:none;
}

.credits a span{
	font-weight:bold; color: #FFD700;
}

.credits a strong{
	font-weight:bold; color: #3E546C;
}

.credits a.intergraf:hover span{
	color: #000000;
}

.credits a.intergraf:hover strong{
	color: #000000;
}

.social{
float:right;
	text-align:right;	
}

.social h5{
	display:inline;
	float:left;
	line-height:64px;
	margin: 0 5px;
	font-weight:bold;
}

.social ul{
	float:right;display:inline;list-style:none;margin:0;padding:0;
}

.social ul li{
	display:inline;
}

.social li a{position:relative;display:inline;
	float:right;padding:0px 0 0 0;height:64px;width:64px;
	background-position: right;
	background-repeat: no-repeat;
	overflow:visible;
}

.social li.twitter a{background-image: url(images/twitter-64.png);}
.social li.facebook a{background-image: url(images/facebook-64.png);}
.social li.youtube a{background-image: url(images/youtube-64.png);}
.social li.flickr a{background-image: url(images/flickr-64.png);}

.social li a span{
	position:absolute;
	left:7px; bottom:-10px;
	display:none;
}

.social li a:hover span{
	display:block;
	color:#ffffff;
}








/*Menu subpages*/

.page-with-subpages{
	margin-left:0;
	margin-bottom:20px;
	padding-left:10px;
	background-image: url(images/page-with-subpage.png);
	background-position: left;
	background-repeat: repeat-y;
}

#menu-subpages{
	/*background-color: #ffffff;*/
	margin:46px -10px 20px 0;
	text-align: right;
	float:right;
}

#menu-subpages h4{
	padding: 0;
	margin:0;
}

#menu-subpages h4 a{
	border-top:1px solid #E4E4E4;
}

#menu-subpages a{
	background: #DCDCDC;
	background-image: url(images/page-not-current.jpg);
	background-position: left;
	background-repeat: repeat-y;
	border-bottom:1px solid #ffffff;
}

#menu-subpages a{
	float:right;
	width:210px;
	padding: 10px 20px 10px 0;
	font-weight:normal;
}

#menu-subpages a:hover{
		background-image: url(images/page-not-current-hover.jpg);
	background-position: left;
	background-repeat: repeat-y;
}


#menu-subpages .current_page_item>a,  #menu-subpages a.current{
	background: #ffffff; color:#A1394A;
	font-weight:bold;
}

#menu-subpages .clear{
	margin-bottom:20px;
}



/*Si-contact form css*/

#thisistheform{
	background: #ffffff;
	padding:20px;
}


input#si_contact_captcha_code {
font-size:32px;
height:41px;
line-height:41px;
padding:2px;
width:100px;
}



/*proviamo a sovrascrivere style di aperture*/
p.post_meta {
	margin-bottom:15px;
}

p.post_meta a:hover{
	background-color:#ffffff;
}

p.post_meta span.details {
display:block;
background:transparent url(images/ico-archive.gif) no-repeat scroll 3px bottom;
padding:0 0 1px 3px;
margin:0 0 20px 0;
}

p.post_meta span.details a{
	display:block; 
	padding:0px 5px;
		margin-left:21px
}

p.post_meta span.comments {
display:block;
background:transparent url(images/ico-comments.gif) no-repeat scroll 3px bottom;
padding:0 0 1px 3px;
margin:0 0 20px 0;
}

p.post_meta span.comments a{
display:block; 
	padding:0px 5px;
		margin-left:21px

}

h4.tags, .previous h4, .next h4{
	margin-bottom:10px;
}

p.post_meta .the-tags {
line-height:20px;
background:transparent url(images/ico-tags.gif) no-repeat scroll 3px 0px;
padding:3px 0 3px 23px;
}

p.post_meta .the-tags a{
	padding:1px 3px 2px 2px; font-size:12px;
}

.previous p a, .next p a{
height:20px;line-height:20px;
display:block;
background:transparent url(images/buttons.png) no-repeat scroll 0px 0px;
padding:0px 0 0px 23px;
margin-left:3px;
font-size:12px;
}

.next p a{
background-position: -940px top;
}


.previous p a:hover{
	background-color: #ffffff;
	background-position: left bottom;
}

.next p a:hover{
	background-color: #ffffff;
	background-position: -940px bottom;
}


.cat-desc{
	clear:both;
	display:block;
}


h2.single{
	border: none;
}